#include "missions.lua"
function init()
	local id = GetString("game.levelid")

	if id ~= "" and gArtMissions[id] then
		SetString("map.title",gArtMissions[id].title)
		SetString("map.description",gArtMissions[id].desc)

		local desc2 = gArtMissions[id].securityDesc2
		if desc2 then 
			SetString("map.description2",gArtMissions[id].securityDesc2)
		end
		SetString("map.security.title",gArtMissions[id].securityTitle)
		SetString("map.security.description",gArtMissions[id].securityDesc)
	end
end
